<?xml version="1.0" encoding="utf-8" ?>
<Rules xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <WebConfig type="appsetting">
    <Key>ClientId</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>ClientSecret</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>AzureCacheEndpoint</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>AzureCachePassword</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>AzureCachePassword</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>AzureTenantname</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>AzureADClientID</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>AzureADKey</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>AppUrl</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="appsetting">
    <Key>BlobUrl</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="connectionstring">
    <Key>WizdomContainer</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
  <WebConfig type="connectionstring">
    <Key>BlobStorageConnection</Key>
    <ValueValidation></ValueValidation>
  </WebConfig>
</Rules>
